
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/playlists/1403.5/items?type=8700.13 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 2,
      "composite": "/playlists/95/composite/1705717521",
      "duration": 282,
      "leafCount": 2,
      "playlistType": "video",
      "ratingKey": "95",
      "smart": true,
      "title": "Smart Movie Playlist",
      "Metadata": []
    }
  }
```
</CH.Code>
